.wrap { max-width: 1200px; margin: 0; padding: 0; }
#gallery .jg-link  { border-radius: 5px !important; }
.add2fav-btn, .delfav-btn,.accadd2fav-btn, .accdelfav-btn {
  position: absolute;
  right:0px;
  top:0px;
  width: 50px;
  height: 50px;
  background: url(/gfx/fav_btn.png) 0px 0px;
  cursor: pointer;
  z-index: 20;
}
.add2fav-btn:hover,.accadd2fav-btn:hover {
  background: url(/gfx/fav_btn.png) 0px -50px;
}
.delfav-btn,.accdelfav-btn {
  background: url(/gfx/fav_btn_del.png) 0px 3px;
}
.delfav-btn:hover,.accdelfav-btn:hover {
  background: url(/gfx/fav_btn_del.png) 0px -47px;
}
#jg-img-desc {
  display: block;
  position: absolute;
  bottom: 10px;
  padding: 15px;
  color: #fff;
  font-weight: 600;
  text-shadow:0px 0px 3px #000;
  z-index:19;
}
.mk-hidden { display:none; }